From: Jochen Sprickerhof <jspricke@debian.org>
Date: Sun, 19 Apr 2020 12:58:45 +0200
Subject: Disable tests that need network

---
 src/CMakeLists.txt | 3 ---
 1 file changed, 3 deletions(-)

--- a/src/CMakeLists.txt
+++ b/src/CMakeLists.txt
@@ -18,14 +18,9 @@
 )
 
 set (gtest_sources
-  ClientConfig_TEST.cc
   CollectionIdentifier_TEST.cc
-  FuelClient_TEST.cc
-  ign_src_TEST.cc
-  Interface_TEST.cc
   Helpers_TEST.cc
   JSONParser_TEST.cc
-  LocalCache_TEST.cc
   ModelIdentifier_TEST.cc
   ModelIter_TEST.cc
   Model_TEST.cc
